MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003188ATutorThemepublic2007-11-07 07:252013-04-26 11:56
Reportergreg 
Assigned Toharris 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6 
Summary0003188: browser course styles missing from themes other than default
DescriptionThe style that wraps a box around courses displayed below the category list on the browse courses screen are missing from all but the default theme. Add them in.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002580)
harris (developer)
2007-12-07 05:57

Updated in 1.6 default theme.

- Issue History
Date Modified Username Field Change
2007-11-07 07:25 greg New Issue
2007-11-07 07:25 greg Affects version => SVN
2007-12-07 05:57 harris Status new => resolved
2007-12-07 05:57 harris Fixed in Version => 1.6
2007-12-07 05:57 harris Resolution open => fixed
2007-12-07 05:57 harris Assigned To => harris
2007-12-07 05:57 harris Note Added: 0002580
2008-08-21 08:59 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker